import BaseCard from '@/pages/GlobalModalServices/components/BaseCard';
import { Flex } from 'antd';
import React, { memo } from 'react';
import styles from './index.less';

/** @name 照明故障总数 */
const Info: React.FC = memo(() => {
  return (
    <BaseCard w={648} h={172} title="照明故障总数  --  件">
      <Flex gap={20} style={{ marginTop: 10 }}>
        <Flex justify="space-between" align="center" className={styles.item}>
          <div>处置中</div>
          <div>
            <span>--</span>
            <span>件</span>
          </div>
        </Flex>
        <Flex justify="space-between" align="center" className={styles.item}>
          <div>已处置</div>
          <div>
            <span>--</span>
            <span>件</span>
          </div>
        </Flex>
      </Flex>
    </BaseCard>
  );
});

export default Info;
