import React from 'react';
import styles from './index.less';
import { Row, Col } from 'antd';

const GalleryInfo: React.FC = () => {
  const infoItems = [
    { label: '管廊名称', value: 'XXXXXXXXXXXXX' },
    { label: '管廊类型', value: 'XXXXXXXXXXXXX' },
    { label: '所属区域', value: 'XXXXXXXXXXXXX' },
    { label: '管廊长度', value: 'XXXXXXXXXXXXX' },
    { label: '舱室数量', value: 'XXXXXXXXXXXXX' },
    { label: '舱室类别', value: 'XXXXXXXX' },
    { label: '运营管理单位', value: 'XXXXXXXXXXXXX' },
    { label: '移交/运营时间', value: 'XXXXXXXXXXXXX' },
    { label: '起点位置', value: 'XXXXXXXXXXXXX' },
    { label: '终点位置', value: 'XXXXXXXXXXXXX' },
  ];

  return (
    <div className={styles.container}>
      <div className={styles.title}>管廊信息</div>
      <div className={styles.content}>
        <Row gutter={[40, 0]}>
          {infoItems.map((item, index) => (
            // <Col span={12} key={index}>
              <div className={styles.infoItem}>
                <span className={styles.label}>{item.label}：</span>
                <span className={styles.value} title={item.value}>
                  {item.value}
                </span>
              </div>
            // </Col>
          ))}
        </Row>
      </div>
    </div>
  );
};

export default GalleryInfo; 