

import SignLeft from "./SignLeft";

import styles from "./index.less";
import PointsAgainst from "./PointsAgainst";


export default ({
  item,
  lineData,
}: {
  item: { indexId: string; statusDescription:string};
  lineData?: any[];
}) => {


  return (
    <div className={styles.container}>
      <SignLeft data={item} lineData={lineData} />
      <div className={styles.right}>
      <PointsAgainst indexId={item?.indexId} />
      </div>
    </div>
  );
};
