export const governanceData = {
  // 中部统计数据
  centerStats: [
    { id: 1, type: '中部统计', type_desc: '数据总量', num: 27.25, unit: '亿条' },
    { id: 2, type: '中部统计', type_desc: '今日新增数量', num: 0.17, unit: '亿条' },
    { id: 3, type: '中部统计', type_desc: '毛数据', num: 12.13, unit: '亿条' },
    { id: 4, type: '中部统计', type_desc: '冷数据', num: 8.72, unit: '亿条' },
    { id: 5, type: '中部统计', type_desc: '温数据', num: 5.23, unit: '亿条' },
    { id: 6, type: '中部统计', type_desc: '热数据', num: 1.17, unit: '亿条' }
  ],

  // 原始库数据
  sourceData: [
    { id: 8, type: '原始库', type_desc: '城市管理', num: 7.61, unit: '亿条' },
    { id: 9, type: '原始库', type_desc: '智慧蓉城', num: 1.03, unit: '亿条' },
    { id: 10, type: '原始库', type_desc: '城管感知', num: 0.07, unit: '亿条' }
  ],

  // 业务域明细库数据
  businessData: [
    { id: 14, type: '业务域明细库', type_desc: '管理域', num: 4.87, unit: '亿条' },
    { id: 12, type: '业务域明细库', type_desc: '基础域', num: 0.20, unit: '亿条' },
    { id: 13, type: '业务域明细库', type_desc: '综合评价域', num: 0.13, unit: '亿条' },
    { id: 15, type: '业务域明细库', type_desc: '服务域', num: 0.01, unit: '亿条' }
  ],

  // 基础信息库数据
  baseInfoData: [
    { id: 17, type: '基础信息库', type_desc: '部件信息', num: 2143.17, unit: '万条' },
    { id: 18, type: '基础信息库', type_desc: '设备设施信息', num: 101.26, unit: '万条' },
    { id: 19, type: '基础信息库', type_desc: '作业车辆信息', num: 90.90, unit: '万条' },
    { id: 19, type: '基础信息库', type_desc: '单元网格信息', num: 23.12, unit: '万条' },
  ],

  // 主题库数据
  themeData: [
    { id: 23, type: '主题库', type_desc: '城管事件主题', num: 4205.71, unit: '万条' },
    { id: 21, type: '主题库', type_desc: '市民服务主题', num: 814.44, unit: '万条' },
    { id: 24, type: '主题库', type_desc: '行政执法主题', num: 7.60, unit: '万条' },
    { id: 22, type: '主题库', type_desc: '市政监管主题', num: 1.21, unit: '万条' },
  ],

  // 专题库数据
  specialData: [
    { id: 27, type: '专题库', type_desc: '众智成城综合应用', num: 3227.62, unit: '万条' },
    { id: 28, type: '专题库', type_desc: '综合指挥调度应用', num: 1030.73, unit: '万条' },
    { id: 26, type: '专题库', type_desc: '城市管理体征指数应用', num: 54.49, unit: '万条' },
    { id: 27, type: '专题库', type_desc: '网格基座应用', num: 10.75, unit: '万条' },
  ],

  // UI图中的固定数据
  uiData: {
    dataActivity: {
      score: 12.13,
      trend: '--.-%',
    //   trend: '+1.3%',
      topList: [
        { name: '数字城管', value: 9.60 },
        { name: '城研院', value: 1.30 },
        { name: '环卫固废', value: 0.60 }
      ]
    },
    dataQuality: {
        score: 439,
    //   score: 65.6,
      trend: '--.-%',
    //   trend: '+1.3%',
      metrics: [
        { name: '众智成城', value: 265 },
        { name: '指挥调度', value: 67 },
        { name: '网格基座', value: 46 },
        { name: '物联感知', value: 22 },
        { name: '诚管24', value: 7 },
        { name: '城市体征', value: 32 }
      ]
    }
  }
}; 